MyGUI_RenderItem.h File Reference
`#include "MyGUI_Prerequest.h"`
`#include "MyGUI_ISubWidget.h"`
`#include "MyGUI_IVertexBuffer.h"`
`#include "MyGUI_VertexData.h"`
`#include "MyGUI_IRenderTarget.h"`

Go to the source code of this file.

## Data Structures

class | MyGUI::RenderItem

## Namespaces

namespace | MyGUI

## Typedefs

using | MyGUI::DrawItemInfo = std::pair<ISubWidget*, size_t>
using | MyGUI::VectorDrawItem = std::vector<DrawItemInfo>